Package org.eclipse.birt.chart.ui.swt.interfaces

# Interface IRegisteredSubtaskEntry

public interface IRegisteredSubtaskEntry

Author:
  Actuate Corporation

## Method Summary

Modifier and Type
Method
Description
`String`
`getDisplayName()`
`int`
`getNodeIndex()`
`String`
`getNodePath()`
`org.eclipse.birt.core.ui.frameworks.taskwizard.interfaces.ISubtaskSheet`
`getSheet()`

## Method Details

### getNodeIndex

int getNodeIndex()

### getNodePath

String getNodePath()

### getSheet

org.eclipse.birt.core.ui.frameworks.taskwizard.interfaces.ISubtaskSheet getSheet()

### getDisplayName

String getDisplayName()